CVE-2005-2728

Published: 30 August 2005

The byte-range filter in Apache 2.0 before 2.0.54 allows remote attackers to cause a denial of service (memory consumption) via an HTTP header with a large Range field.

Priority

Unknown

Status

Package Release Status
apache2
Launchpad, Ubuntu, Debian
Upstream Needs triage